/* 画面構成の違いによる必要ワークエリアの違いを見せないため
	必ずこのルーチンでワークエリアサイズを計算すること */

int calc_text_size(sx,sy,ex,ey)
int sx,sy,ex,ey;
{
	/* Ｘ幅			１キャラクター横１バイト
		＊Ｙ幅＊１６	１キャラクター縦１６ライン
		＊２		２プレーン
		＋４		幅データ記録用
	*/
	return((ex-sx+1)*(ey-sy+1)*16*2+4);
}
